.about_us__container{
    width: 100%;
    padding-top: 2%;
    padding-bottom: 2%;
    padding-left: 5%;
    padding-right: 5%;
    display: flex;
    flex-direction: column;
    align-items: space-around;
}

article{
    display: flex;
    width: 100%;
    margin-top: 5%;
}
.about_us_image{

    width: 100%;
    height: 100%;

    background-size: cover;
    background-repeat: no-repeat;
    margin-right: 5%; 
    margin-top: 5%;
}
.description__about_us{
    display: flex;
    width: 100%;
    flex-direction: column;
    line-height: 5vh;
    font-size: 19pt;
}
.blue-line__about_us{
    display: flex;
    background-color: var(--primary);
    width: 4.5vh;
    height: 0.4vh;
    align-self: flex-start;

    margin-bottom: 3%;
}
.but__description{
padding: 2%;
width: 30%;
background: var(--primary);
border: none;
margin-top: 3%;
border-radius: 5px;
color: white;
}


.grey{
    background-color: #f2f2f2;
    padding: 3%;
}

.images__about{
    display: flex;
    flex-direction: column;
    margin-left: 5%;
    width: 50vw;
}
.about_us_image{
    width: 40vw;
    max-width: 40vw;

}
.indent{
    text-indent: 35px;
    text-align: justify;
}
.none_dekstop{
    display: none;
}
.image_block1__about{
    display: flex;
    width: 100%;
}
@media (max-width: 1300px) and (min-width: 1100px) {
    .indent{
        font-size: 20px;
    }
    .images__about{
        width: 42%;
    }
    .descriprion__name{
        font-size: 25px;
    }

} 
@media (max-width: 1100px) and (min-width: 900px) {
    .indent{
        font-size: 17px;
    }
    .descriprion__name{
        font-size: 22px;
    }

} 
@media (max-width: 950px) and (min-width: 800px) {
    .indent{
        font-size: 15px;
    }

    .descriprion__name{
        font-size: 19px;
    }
    .description__about_us{
        line-height: 4vh;
        
    }
  }
  @media (max-width: 800px) and (min-width: 700px) {
    .indent{
        font-size: 14.5px;
    }

    .descriprion__name{
        font-size: 17px;
    }
    .description__about_us{
        line-height: 3vh;
        
    }
  }
  @media (max-width: 700px) and (min-width: 600px) {
    .indent{
        font-size: 12px;
    }

    .descriprion__name{
        font-size: 16px;
    }
    .description__about_us{
        line-height: 2.5vh;
        
    }
  }
  @media (max-width: 700px) and (min-width: 600px) {
    .indent{
        font-size: 12px;
    }

    .descriprion__name{
        font-size: 16px;
    }
    .description__about_us{
        line-height: 2.5vh;
        
    }
  }
  @media (max-width: 600px) and (min-width: 500px) {
    .indent{
        font-size: 11px;
    }

    .descriprion__name{
        font-size: 14px;
    }
    .description__about_us{
        line-height: 2vh;
        
    }
  }
  @media (max-width: 500px) and (min-width: 460px) {
    .indent{
        font-size: 9.5px;
    }

    .descriprion__name{
        font-size: 12px;
    }
    .description__about_us{
        line-height: 2vh;
        
    }
  }
  @media screen and (max-width: 460px) {
    .about_us__container{
        flex-direction: column;
    }
    .head{
        margin-top: 55px;
    }
    #main-header{
        margin-top: -5px;
    }
    .indent{
        font-size: 14px;
    }

    .descriprion__name{
        font-size: 20px;
    }
    .description__about_us{
        line-height: 3vh;
        
    }
    .about_us_image {
        width: 82vw;
    }


    .image_block1__about{
        display: flex;
        width: 100%;
    }
    
  }
  @media (max-width: 410px) and (min-width: 360px) {
    .indent{
        font-size: 14px;
    }
    #main-header{
        margin-top: -1px;
    }
    .descriprion__name{
        font-size: 12px;
    }
    .description__about_us{
        line-height: 2vh;
        
    }
  }
  @media (max-width: 310px) and (min-width: 260px) {
    .indent{
        font-size: 9.5px;
    }

    .descriprion__name{
        font-size: 12px;
    }
    .description__about_us{
        line-height: 2vh;
        
    }
    #main-header{
        margin-top: 5px;
    }
}
  @media (max-width: 360px) and (min-width: 310px) {
    .indent{
        font-size: 12px;
    }

    .descriprion__name{
        font-size: 12px;
    }
    .description__about_us{
        line-height: 2vh;
        
    }
    #main-header{
        margin-top: 1px;
    }
  }

@media (max-width: 310px) and (min-width: 260px) {

    #main-header{
        
        margin-top: 0px;
    }
}
@media screen and (max-width: 700px) {
    .none_mobile{
        display: none;
    }
    .none_dekstop{
        display: flex;
    }
    .about_us__container{
        flex-direction: column;
    }
  }